/*###################################
#	POPULAR SEARCHES (Term Cloud)	#
###################################*/

.CloudContainer {
	margin:10px 0;
	width: 780px;
	border: 1px solid #7C7C7C;
}

	.CloudHeading {
		font-size: 1.1em;
		line-height: 1.6em;
		font-weight: bold;
		margin:0 4px;
		text-transform:uppercase;
	
	}

	
/*	SEARCH TERM CLOUD
	Global styling (colour, layout etc) for the searchTermCloud element is in libero.css.
	Specify a font size for the .SearchTermCloud class to increase/decrease the base font size for the term cloud
*/	

.SearchTermCloud {	font-size:1.5em; }

#simple_search_alt {
	position: relative;
	top:0px;
	left:0px;
	height: 200px;
}
#lblUSE_1 {
	position: absolute;
	top: 55px;
	left: 340px;
}
#USE_1 {
	position: absolute;
	top: 55px;
	left: 400px;
}
#lblSpecColFilt {
	position: absolute;
	top: 220px;
	left: 30px;
}
#SpecColFilt {
	position: absolute;
	top: 220px;
	left: 210px;
}
#lblTERM_1 {
	position: absolute;
	top: 30px;
	left: 30px;
}
#TERM_1 {
	position: absolute;
	top: 55px;
	left: 30px;
	width: 300px;
}


#LBExtractSearch {
	position: absolute;
	top: 223px;
	left: 350px;
	z-index: 1;
}
#lblLIMLOC {
	position: absolute;
	top: 105px;
	left: 210px;
}
#LIMLOC {
	position: absolute;
	top: 130px;
	left: 210px;
	height: 75px;
	width: 200px;
}
#lblLIMSP {
	position: absolute;
	top: 160px;
	left: 30px;
}
#LIMSP {
	position: absolute;
	top: 185px;
	left: 30px;
}
#AnalyseTerm {
	position: absolute;
	top: 120px;
	left: 300px;
}
#lblExtractSearch {
	position: absolute;
	top: 250px;
	left: 30px;
}
#ExtractSearch {
	position: absolute;
	top: 253px;
	left: 210px;
}
.SearchNotesCellSetting {
	position: absolute;
	top: 80px;
	left: 30px;
	font-size:.9em;
}

.SearchButtonCellSetting {
	position: absolute;
	top: 55px;
	left: 550px;
}
.SeachBottomTextCellSetting {
	position: absolute;
	top: 120px;
	left: 35px;
}

.ButtonBar {
	position: absolute;
	top: 155px;
	left: 30px;
	width: 700px;
}



#btnTS { z-index: 2; }
#btnAS { z-index: 3; }
#btnSS { z-index: 4; }
#btnAudS { z-index: 5; }
#btnAdvS { z-index: 6; }

